Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3735 - TGA32 not recognized as console device with stack error reported
Summary: TGA32 not recognized as console device with stack error reported
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-25 19:10 UTC by rob
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-21 13:49:48 UTC


Attachments (Terms of Use)

Description rob 1999-06-25 19:10:35 UTC
RH 6.0 installation attempt on AlphaServer 2100 with
TGA32 (or is it TGA24?) deep frame buffer PCI graphics
card will not boot to even start installation.

Putting card in with an installation that was done with
a cheap card and later trying to boot with the console
to the TGA device also fails.

Jay Estabrook reports that full support regardless of
frame buffer depth should be in the TGA driver.

Comment 1 Preston Brown 1999-08-31 21:08:59 UTC
this doesn't appear to be an X bug, but rather a kernel issue.

Comment 2 Matt Wilson 1999-10-21 07:36:59 UTC
bugzilla changed this to 'Resolved'.

Comment 3 Preston Brown 1999-10-21 13:49:59 UTC
Red Hat Linux 6.1 should install or upgrade this box.


Note You need to log in before you can comment on or make changes to this bug.